Subject: Re: [PATCH 4/5] Helper routines for parsing drconf memory

From: Nathan Fontenot <[email-masked]>
Date: Tue, 01 Jul 2008 08:54:24 -0500

Paul Mackerras wrote:
> Nathan Fontenot writes:
> 
>> This patch pulls several pieces of exisitng code for parsing memory under
>> the ibm,dynamic-reconfiguration-memory node of the device tree into helper
>> routines.  This is in preparation for the next patch that will also use these
>> same helper routines.  There are no functional changes in this patch.
> 
> I went to apply this, but it is whitespace-damaged...
> 

Hmmm... I am having problems getting this to apply to the latest mainline cleanly.
I'll update the patchset and re-submit.

-Nathan